{% extends "base.html" %}
{% block title %}ToDo{% endblock %}
{% block content %}
  <br/>
  <h4>Gestion du compte Administrateur</h4> 
  <br/>
  <br/>
  <p>Cette fonctionnalité sera gérée dans une version ultérieure</p>
  <br/>
  <br/>
  <br/>
  &nbsp; &nbsp;
  <button class="btn waves-effect waves-light enezgrbutton" type="reset" onclick="location.href='{{ url_for('main') }}'">Retour
    <i class="material-icons right">keyboard_return</i>
  </button>
{% endblock %}